﻿/**
 * @package 	WordPress
 * @subpackage 	Aspero
 * @version 	1.0.0
 * 
 * High Resolution (Retina) Displays CSS Rules
 * Created by CMSMasters
 * 
 */


@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {

    .header_mid .logo_wrap .logo img,
    .cmsmasters_footer_default .footer_logo_wrap .footer_logo img { display: none; }

    .header_mid .logo_wrap .logo .logo_retina,
    .cmsmasters_footer_default .footer_logo_wrap .footer_logo .footer_logo_retina { display: inline-block; }
}
